uuid: 60964ab2-7ea2-4502-b44b-727f9af1e1e1
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_vat_number_intra_ce
    - profile.type.member
id: profile.member.field_vat_number_intra_ce
field_name: field_vat_number_intra_ce
entity_type: profile
bundle: member
label: 'VAT number intra CE'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
